Bug 108628 - Error messages shown are too long for screen
Error messages shown are too long for screen
Product: Fedora
Classification: Fedora
Component: rdesktop (Show other bugs)
i686 Linux
low Severity low
: ---
: ---
Assigned To: Alexander Larsson
Depends On:
Blocks: 115344
  Show dependency treegraph
Reported: 2003-10-30 14:32 EST by Chris Stewart
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-02-14 20:55:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chris Stewart 2003-10-30 14:32:06 EST
Description of problem:
We connected to a Windows server via rdesktop.  Once we logged out of that 
machine we had an error dialog box with a very large amount of errors.  The 
specific errors are not the issue.  The problem is that we had so many errors 
the dialog box was extended past the top and bottom of our screen.  This makes 
it so you cannot see the ok button at the bottom.

Version-Release number of selected component (if applicable):
Fedora Test 3

How reproducible:
We only had the error dialog once, but given the same number of errors it 
would probably happen again.

Steps to Reproduce:
1. Somehow cause a lot of exceptions (which we don't know how we did it).
Actual results:
You are given an extremely large dialog box running off of the screen.

Expected results:
A scrollable dialog box would be a better way to display them.
Comment 1 Warren Togami 2004-02-11 11:18:05 EST
1.3.0 has been a FC1 update for a while.

Please also test these 1.3.1 binaries and report back if the problems
you described are fixed.
Comment 2 Warren Togami 2004-02-14 20:55:10 EST
Assuming this is fixed since your report is about rdesktop-1.2.0. 
1.3.1 has a significant amount of fixes since that version.  REOPEN if
you test it with the 1.3.1 binaries above and it still fails as you

Note You need to log in before you can comment on or make changes to this bug.